package cz.moneta.test.dsl.auto.smartauto.shared;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum Benefit implements DynamicPathPart {
    AUTORADIO("Autorádio");

    private final String benefit;

    Benefit(String benefit) {
        this.benefit = benefit;
    }

    @Override
    public String getValue() {
        return benefit;
    }
}
